Skip to main content
GET
/
sources
/
explore
Explore Global Sources
curl --request GET \
  --url https://apigcp.trynia.ai/v2/sources/explore \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.trynia.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key must be provided in the Authorization header

Query Parameters

Search by URL or name

source_type
string
default:""

Filter by type: repository | documentation | research_paper | huggingface_dataset

status
string
default:indexed

Filter by status

sort
string
default:most_subscribed

Sort: recently_indexed | recently_updated | most_tokens | most_snippets | most_subscribed | relevance

order
string
default:desc

Sort direction: asc | desc

limit
integer
default:20
Required range: 1 <= x <= 100
offset
integer
default:0
Required range: x >= 0

Response

Successful Response